Commit 653962d5 authored by Anton Akhmerov's avatar Anton Akhmerov

Merge branch 'matplotlib-base' into 'master'

bump dependencies, use matplotlib-base

Closes #23

See merge request !21
parents 161b9153 fc5d9f5e
Pipeline #41827 passed with stages
in 64 minutes and 5 seconds
...@@ -4,8 +4,8 @@ channels: ...@@ -4,8 +4,8 @@ channels:
dependencies: dependencies:
# general numerics (version controlled) # general numerics (version controlled)
- python=3.8* - python=3.8*
- numpy=1.18* - numpy=1.19*
- scipy=1.4* - scipy=1.5*
- kwant=1.4* - kwant=1.4*
- cython=0.29* - cython=0.29*
- libblas=*=*mkl - libblas=*=*mkl
...@@ -16,7 +16,7 @@ dependencies: ...@@ -16,7 +16,7 @@ dependencies:
- sympy - sympy
# plotting and serialization # plotting and serialization
- deepdish - deepdish
- matplotlib=3.2* - matplotlib-base=3.3*
- holoviews=1.13* - holoviews=1.13*
- plotly - plotly
- ipympl # interactive plotting in jupyterlab - ipympl # interactive plotting in jupyterlab
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment